@charset "utf-8";
/* CSS Document */


/* About BG Starts */
.brandsBG {
	background:url(../images/brands-bg1.jpg) no-repeat center 185px;
}
.brandsContentWrapper {
	background:url(../images/brands-bg2.jpg) no-repeat center bottom;
}
/* About BG Ends */

/* About Title Heading Starts */

.aboutTitleWrapper {
	width:100%;
	padding-top:108px;
}
.aboutTitleWrapper .aboutTitleLHS {
	width:73%;
	float:left;
	height:75px;
	position:relative;
}
.aboutTitleWrapper .aboutTitleLHS {
	background-color: #0060aa; /* Old browsers */
}
.aboutTitleWrapper .aboutTitleLHS .pageTitleInnerLHS {
	float:right;
	font-size:26px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#fff;
	padding-top:21px;
}
.aboutTitleWrapper .aboutTitleRHS {
	width:28%;
	height:75px;
	position:absolute;
	right:0;
	z-index:10;/*border-radius:0 0 0 50px;*/
}
.aboutTitleWrapper .aboutTitleRHS {
	background: #03afa2; /* Old browsers */
	background: -moz-linear-gradient(top, #68b952 0%, #018053 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #68b952), color-stop(100%, #018053)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #68b952 0%, #018053 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #68b952 0%, #018053 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #68b952 0%, #018053 100%); /* IE10+ */
	background: linear-gradient(to bottom, #68b952 0%, #018053 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68b952', endColorstr='#018053', GradientType=0 ); /* IE6-9 */
}
.aboutTitleWrapper .aboutTitleRHS .aboutTitleInner {
	position:absolute;
	bottom:0;
	left:0;
}
/* Page Title Heading Ends */


.width100per {
	width:100%;
}
.back_buttn {
	float:left;
	margin:0 15px 0 0;
	height:53px;
}
.back_buttn span {
	padding-top:1px;
	display:block;
	padding-left:28px;
}
.back_buttn a {
	background:url(../images/back_btn.png) no-repeat 0 0;
	height:22px;
	display:block;
	color:#0060aa;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.back_buttn a:hover {
	background:url(../images/back_btn.png) no-repeat 0 -24px;
	height:22px;
	display:block;
	color:#98b439;
}
.back_buttn img {
	float:left;
	padding-right:7px;
}
.banner-img {
	padding:22px 0px 13px 0px;
	float:left;
}
element.style {
}
.brands_text {
	width:661px;
	font-size: 14px;
	color: #586167;
	line-height:19px;
}

.brands_text a
{
	color:#586167;
}
ul.brands-listing {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
ul.brands-listing li {
	float:left;
	margin:0px 22px 28px 0px;
	background-color:#FFFFFF;
	width:188px;
	height:138px; /*-webkit-box-shadow: 1px 1px 1px 0 rgba(213,213,213,0.5); box-shadow: 2px 2px 1px 0 rgba(213,213,213,0.5);*/
	border:1px solid #dedede;
	padding:7px;
	position:relative;
}
ul.brands-listing li .new-tag {
	position:absolute;
	top:0px;
	left:0px;
}
.product-img {
	background-color:#000000;
	width:188px;
	height:138px;
	float:left;
}
.product-img-hover {
	position:absolute;
	top:7px;
	left:7px;
}
.video_block {
	margin:20px 0 0 0;
}
.campus_block .videoCloseBtn {
	width:31px;
	height:31px;
	position:absolute;
	right: 50px;
	top: 80px;
	display:none;
	z-index:1111;
}
.campus_block .homeVideoWrapper {
	position:relative;
}
.campus_block .videoWrapper {
	margin-top:0px;
	background-color:#cf4857;
	height:388px;
	width:654px;
	z-index:1111;
	position:relative;
}
.campus_block .videoWrapper iframe {
	display:none;
}
.campus_block .moreVideosWrapper {
	background-color:#cf4857;
	padding:0 22px 22px 22px;
	position:relative;
	border-radius:0 0 50px 0;
}
.recgn_list {
	width:300px;
	height:auto;
	display:block;
	text-align:center;
	float:left;
	margin:0;
}
.circle {
	width:70px;
	height:70px;
	display:block;
	margin:0 auto;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#afcd4b;
	background: url(../images/yearRollover.png) -3px -3px no-repeat;
}
.circle span {
	display:block;
	padding:22px 0 0 0;
}
.recgn_textblock {
	font-family:Arial, Helvetica, sans-serif;
	color:#586167;
	margin:20px 0 0 0;
}
.recgn_head {
	font-size:18px;
	font-weight:bold;
}
.recgn_text {
	font-size:12px;
}
.recgn_block ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.videoWrapper {
	width:565px;
	height:335px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top: 456px;
	margin-left: -239px;
	z-index:999;
}
.videoCloseBtn {
	width:31px;
	height:31px;
	position:absolute;
	right: -35px;
	top:-30px;
	display:none;
}
.brandsConent {
	font-size:20px;
	padding-bottom:30px;
	font-weight:300;
	font-family: 'Open Sans', sans-serif;
	width:690px;
}
.brandsWrapper ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.brandsWrapper ul li {
	width:220px;
	height:280px;
	margin:0 20px 20px 0;
	float:left;
	position:relative;
}
.brandsWrapper ul li a {
	display:block;
	padding:71px 40px;
}
.brandsWrapper ul li.parachute {
	background:url(../images/parachute-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.bodyLotion {
	background:url(../images/body-lotion-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.bodyAdvansed {
	background:url(../images/parachute-advansed-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.saffola {
	background:url(../images/saffola-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.nihar {
	background:url(../images/nihar-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.setWet {
	background:url(../images/set-wet-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.livon {
	background:url(../images/livon-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.revive {
	background:url(../images/revive-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.hairCare {
	background:url(../images/hair-care-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.mediker {
	background:url(../images/mediker-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.zatak {
	background:url(../images/zatak-bg.jpg) no-repeat left top;
	height:280px;
}
.brandsWrapper ul li.manjal {
	background:url(../images/manjal-bg.jpg) no-repeat left top;
	height:280px;
}
.imgSmile {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile2 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile3 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile4 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile5 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile6 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile7 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile8 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile9 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile10 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile11 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile12 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile13 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile14 {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile15{
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile16{
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.imgSmile17{
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.brandsBannerBG {
	background:url(../images/parachute-banner.jpg) no-repeat left top;
	height:171px;
}
.brandsBannerBG .parachuteBanner {
	padding:28px 0 0 522px;
	width:120px;
}
.brandsBannerBG .parachuteBanner .bannerLogo {
	margin:0 auto;
	width:0;
	height:0;
	position:relative;
	top:50px;
	left:70px;
}
.productDetails {
	
	padding:20px 0 40px 0;
	width:680px;
	line-height:20px;
}
.productsList ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.productsList ul li {
	float:left;
	padding:0 40px 50px 0;
	width:135px;
	height:290px;
	position:relative;
}
.productsList ul li span.productPic {
	display:block;
	height:220px;
	text-align:center;
}
.productsList ul li span.productPic img {
	padding-top:10px;
}
.productsList ul li span.productTitle {
	text-align:center;
	display:block;
	font-size:15px;
	padding-top:20px;
	color:#0060aa;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
}
.productsList ul li span.productTitle .productTitleInner {
	text-transform:uppercase;
	font-size:10px;
	display:block;
	font-weight:normal;
}
.careers-text-heading {
	color:#2babda;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
}
.productContent{
	padding:0 0 40px 0;
	font-family: 'Open Sans', sans-serif;
	font-size:21px;
	color:#0060aa;
	text-align: center;
	
		
}

.productContent .oilContent{
	float:left;
	padding-right: 36px;
	padding-left: 61px;
	
}
.productContent .oilContent a {
	color: #0060aa;	
}
.productContent .oilContent a:hover{
	color: #55ae52;
}
.productContent .foodContent {padding-right: 36px;}
.productContent .foodContent, .productContent .specialDietary{
	float:left;
}
.productContent .foodContent a, .productContent .specialDietary a {
	color: #0060aa;
	
}
.productContent .foodContent a:hover, .productContent .specialDietary a:hover {
	color: #55ae52;
	
}
.bigCircleBg2
{
	background:url(../images/main-product-bg2.jpg) no-repeat center top;
	width:436px;
	height:448px;
	margin:0 auto;
}
.bigCircleBg2 .productContainer
{
	text-align:center;
	padding-top:45px;
}

.bigCircleBg2 .productName
{
	text-align:center;
	font-size:25px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	padding-top:10px;
	width:300px;
	margin:0 auto;
}

.bigCircleBg2 .readMore
{
	width: 101px;
	margin: 20px auto 0 auto;
}
.bigCircleBg2 .readMore span
{
	padding-top:2px;
	display:block;
	padding-left:28px;
}

.bigCircleBg2 .readMore a
{
	background:url(../images/read-more-icon.png) no-repeat 0 0 ;
	height:21px;
	display:block;
	color:#0060aa ;
	-o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

.bigCircleBg2 .readMore a:hover
{
	background:url(../images/read-more-icon.png) no-repeat 0 -23px;
	height:21px;
	display:block;
	color:#0ba032;
}


.bigCircleBg
{
	background:url(../images/main-product-bg.jpg) no-repeat center top;
	width:436px;
	height:448px;
	margin:0 auto;
}

.bigCircleBg .productContainer
{
	text-align:center;
	padding-top:45px;
}

.bigCircleBg .productName
{
	text-align:center;
	font-size:25px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	padding-top:10px;
	width:300px;
	margin:0 auto;
}

.bigCircleBg .readMore
{
	width: 101px;
	margin: 20px auto 0 auto;
}

.bigCircleBg .readMore span
{
	padding-top:2px;
	display:block;
	padding-left:28px;
}

.bigCircleBg .readMore a
{
	background:url(../images/read-more-icon.png) no-repeat 0 0 ;
	height:21px;
	display:block;
	color:#0060aa ;
	-o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

.bigCircleBg .readMore a:hover
{
	background:url(../images/read-more-icon.png) no-repeat 0 -23px;
	height:21px;
	display:block;
	color:#0ba032;
}


.productSlider
{
	
	position:relative;
	width:100%;
	height:346px;
	overflow:hidden;
	margin:20px auto 0 auto;
}
.productSlider .imgwrap {

  overflow: auto;  
  position: absolute;
  padding-left:12px;
 
 
}

.productSlider .imgwrap ul
{
	margin:0;
	padding:0;
	list-style-type:none;
}

.productSlider .imgwrap ul li
{
	width:141px;
	float:left;
	text-align:center;
	padding-top:25px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:25px;
}
.productSlider .imgwrap ul li img
{
	width:96px;
	height:134px;
	
}
.productSlider .imgwrap ul li.productActive
{
	
	padding-top:0;
}

.productSlider .imgwrap ul li.productActive img
{
	width:141px;
	height:141px;
}

.productNext
{
	position:absolute;
	right: 100px;
	top: 65px;
}

.productPrev
{
	position:absolute;
	left: 100px;
	top: 65px;
}

.productNext a
{
	background:url(../images/next-arrow.jpg) no-repeat 0 0;
	height:22px;
	width:21px;
	display:block;
}

.productNext a:hover
{
	background:url(../images/next-arrow.jpg) no-repeat 0 -23px;
	height:22px;
	width:21px;
	display:block;
}

.productPrev a
{
	background:url(../images/prev-arrow.jpg) no-repeat 0 0;
	height:22px;
	width:21px;
	display:block;
}

.productPrev a:hover
{
	background:url(../images/prev-arrow.jpg) no-repeat 0 -23px;
	height:22px;
	width:21px;
	display:block;
}


.buyBack {float: left; width: 100%; margin: 60px 0; }
.buyBack .product {float: left; width: 190px;}
.buyBack .product img {float: left; max-width: 100%;}
.buyBack .productData {float: right; width: calc(100% - 190px);}
.buyBack .productData .text1 {float: left; width: 100%; margin-bottom: 15px; font-size: 2.2em; color: #63b652; font-weight: 300; line-height: 1.4em; font-family: 'Open Sans', sans-serif;}
.buyBack .productData .text1 span {position: relative; color: #e1e678; padding: 2px 4px; z-index: 1; margin: 0 3px;}
.buyBack .productData .text1 span:before {content: ""; position: absolute; top: 0; left: -4px; background-color: #3eb34f; z-index: -1;transform: skew(-7deg); -webkit-transform: skew(-7deg); -moz-transform: skew(-7deg); -o-transform: skew(-7deg); width: 110%; height: 100%;}
.buyBack .productData .text2 {float: left; width: 100%; margin-bottom: 30px; font-size: 1em; color: #63b652; font-weight: 300; line-height: 1.4em; font-family: 'Open Sans', sans-serif;}
.buyBack .productData a.checkout {float: left; font-size: 1.1em; color: #3eb34f; font-weight: 400; border-radius:30px; border:1px solid #3eb34f; padding: 10px 20px;}
.buyBack .productData a:hover.checkout {background-color: #3eb34f; color: #fff;}


.insideBuyBack {margin: 60px 0 0 0;}

.insideBuyBack .productImg {float: left; width: 100%;}
.insideBuyBack .productImg img {float: left; max-width: 100%;}


.insideBuyBack .productData {width: 100%;}
.insideBuyBack .productData .text1 {font-size: 2.5em; line-height: 1.4em;}
.insideBuyBack .productData .text2 {font-size: 1.1em; margin-bottom: 30px;}
.insideBuyBack .brands_text {font-size: 16px; line-height: 23px;}


.insideBuyBack .locateStore {float: left; width: 100%; margin:60px 0;}
.insideBuyBack .locateStore .storeDropdownBox {float:left; width: 100%; background-color: #d6dd3a; padding: 20px 40px; box-sizing: border-box; box-sizing:border-box;}
.insideBuyBack .locateStore .storeDropdownBox .header {float: left; width: 100%; margin-bottom: 25px; font-size: 1.5em; color: #586167; font-weight: 300; font-family: 'Open Sans', sans-serif;}
.insideBuyBack .locateStore .dropdownBox {float: left; width: 100%;}
.insideBuyBack .locateStore .dropdownBox ul {list-style-type: none; margin: 0; padding: 0;}
.insideBuyBack .locateStore .dropdownBox ul li {float: left; width: 40%; margin-right: 5%;}
.insideBuyBack .locateStore .dropdownBox ul li .selectMenu {float: left; width: 100%; position: relative;}
.insideBuyBack .locateStore .dropdownBox ul li .selectMenu:after {content: ""; position: absolute; bottom: 21px; right: 16px; width: 0;
    height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #0060aa;}
.insideBuyBack .locateStore .dropdownBox ul li .selectMenu select {float: left; width: 100%; border:0; -webkit-appearance: none;
   -moz-appearance: none; appearance: none; font-family: 'Open Sans', sans-serif; font-size: 1.2em; color: #586167; font-weight: 300; padding: 13px 25px; box-sizing: border-box; border-radius: 30px; border:1px solid #0060aa}
.insideBuyBack .locateStore .dropdownBox ul li .selectMenu select:focus {outline: none;}

.insideBuyBack .locateStore .listBox {float: left; width: 100%; margin: 30px 0 0 0; padding: 0 15px; box-sizing: border-box; font-size: 1.3em; color: #586167; font-weight: 300; font-family: 'Open Sans', sans-serif;}
.insideBuyBack .locateStore .listBox .header {float: left; width: 100%; font-size: 1.3em; color: #586167; font-weight: 300; font-family: 'Open Sans', sans-serif; border-bottom: 1px solid #d6dd3a; padding-bottom: 15px;}
.insideBuyBack .locateStore .listBox ul {list-style-type: none; margin: 0; padding: 0;}
.insideBuyBack .locateStore .listBox ul li {float: left; width: 100%; border-bottom: 2px solid #a0a61d;}
.insideBuyBack .locateStore .listBox ul li .row {float: left; width: 100%; padding: 11px 0; border-bottom: 1px solid #d6dd3a;}
.insideBuyBack .locateStore .listBox ul li .row:last-child {border-bottom: none;}
.insideBuyBack .locateStore .listBox ul li .row .col1 {float: left; width: 30%; padding-right: 10px; box-sizing: border-box;}
.insideBuyBack .locateStore .listBox ul li .row .col2 {float: left; width: 70%; padding-right: 10px; box-sizing: border-box;}
